[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionResize

OnSectionResize - event handler for re-sizing this section of the header

## Declaration

Source position: comctrls.pp line 2983

`published property TCustomHeaderControl.OnSectionResize: TCustomSectionNotifyEvent read FOnSectionResize write FOnSectionResize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .